<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sv', version '3.5'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Hantera enheter';
$string['airnotifieraccesskey'] = 'Åtkomstnyckel för Airnotifier';
$string['airnotifierappname'] = 'Namn på airnotifier-app';
$string['airnotifiermobileappname'] = 'Mobilappens namn';
$string['airnotifierport'] = 'Port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'Mobil appidentifierare';
$string['configairnotifiermobileappname'] = 'Den unika Mobila appidentifieraren (oftast något i stil com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Porten som ska användas vid anslutning till airnotifier-servern.';
$string['deletecheckdevicename'] = 'Ta bort enhet: {$a->name}';
$string['deletedevice'] = 'Ta bort enheten. Observera att en app kan registrera enheten igen. Om enheten fortsätter att dyka upp igen inaktiverar du den.';
$string['devicetoken'] = 'Enhetstoken';
$string['nopermissiontomanagedevices'] = 'Du har inte behörighet att hantera enheter.';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Detta är en identifierare för det program som används.';
$string['privacy:enableddescription'] = 'Om den här enheten är aktiverad för airnotifier.';
$string['privacy:metadata:date'] = 'Datum då meddelandet skickades.';
$string['privacy:metadata:enabled'] = 'Om airnotifier-enheten är aktiverad.';
$string['privacy:metadata:externalpurpose'] = 'Denna information skickas till en extern webbplats som i sin tur levererar den till användarens mobila enhet.';
$string['privacy:metadata:fullmessage'] = 'Det fullständiga meddelandet.';
$string['privacy:metadata:notification'] = 'Om detta meddelande är en notis.';
$string['privacy:metadata:smallmessage'] = 'En del av meddelandet.';
$string['privacy:metadata:subject'] = 'Meddelandets ämnesrad.';
$string['privacy:metadata:tableexplanation'] = 'Information om airnotifierenhet lagras här.';
$string['privacy:metadata:userdeviceid'] = 'ID som är kopplat till användarens mobila enhet';
$string['privacy:metadata:userfromfullname'] = 'Fullständigt namn på användaren som skickade meddelandet.';
$string['privacy:metadata:userfromid'] = 'Användar-ID:t för upphovsmannen till meddelandet.';
$string['privacy:metadata:userid'] = 'ID:t för användaren som skickade meddelandet.';
$string['privacy:metadata:username'] = 'Användarnamnet för användaren.';
$string['privacy:metadata:usersubsystem'] = 'Denna plugin är kopplad till meddelandesystemet.';
$string['privacy:subcontext'] = 'Airnotifiermeddelande';
$string['requestaccesskey'] = 'Begär åtkomstnyckel';
$string['showhide'] = 'Aktivera/inaktivera enheten.';
$string['unknowndevice'] = 'Okänd enhet';
